﻿@media(max-width:768px){
    colgroup col {width:auto!important;}
}

.rz-treenode-content {
    display: flex;
    align-items: start;
    cursor: pointer;
    padding: 0.375rem 0.25rem;
    margin: 1px 0;
}


.rz-button.btn-primary, .btn-primary.rz-paginator-element {
    background-color: #315e8e;
}

    .rz-button.btn-primary:hover, .btn-primary.rz-paginator-element:hover {
        background-color: #1e5ea0;
    }

.rz-splitbutton .rz-button, .rz-splitbutton .rz-paginator-element {
    background-color: #315e8e;
}

.rz-splitbutton-menubutton {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 1px solid #ffffff;
}

.rz-datatable-thead th .rz-column-title {
  display: inline-block;
  font-size: 0.75rem;
  text-transform: none; /*это измено*/
  color: #3a474d;
  padding: 0 0 0.625rem 0.625rem;
  font-weight: normal;
}

*:focus {
  outline-color:dodgerblue;
}

tr {
  white-space: normal;
  align-items: start;
  vertical-align:top;
}

.rz-datatable-data td .rz-cell-data {
  white-space: normal;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.textbox:disabled, .textarea:disabled, .mask:disabled, .rz-dropdown:disabled, .rz-multiselect:disabled, .rz-calendar-w-btn:disabled, .rz-spinner:disabled, .rz-lookup-search input:disabled, .rz-chkbox-box.rz-state-disabled, .rz-radiobutton-box.rz-state-disabled, .rz-state-disabled.rz-dropdown, .rz-state-disabled.rz-multiselect, .rz-autocomplete-input:disabled, .rz-listbox.rz-state-disabled, .rz-picklist.rz-state-disabled, .rz-calendar-w-btn.rz-state-disabled, .rz-spinner.rz-state-disabled {
    color: darkslategrey;
    box-shadow: inset 0 4px 7px 0 rgba(0, 0, 0, 0.03);
    background-color: rgba(255, 255, 255, 0.7);
    border: solid 1px #eaeaea;
}

a {
    color:#2D5CA6;
}
    a:hover {
        color: #2D5CA6
    }

